<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://www.mathepedia.wiki/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AMain_Page%2FHeader%2Fstyles.css</id>
	<title>Template:Main Page/Header/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://www.mathepedia.wiki/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AMain_Page%2FHeader%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://www.mathepedia.wiki/w/index.php?title=Template:Main_Page/Header/styles.css&amp;action=history"/>
	<updated>2026-05-21T19:26:24Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://www.mathepedia.wiki/w/index.php?title=Template:Main_Page/Header/styles.css&amp;diff=9&amp;oldid=prev</id>
		<title>InfernalAtom683: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://www.mathepedia.wiki/w/index.php?title=Template:Main_Page/Header/styles.css&amp;diff=9&amp;oldid=prev"/>
		<updated>2026-03-22T11:22:10Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 19:22, 22 March 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key mathepedia:diff:1.41:old-8:rev-9 --&gt;
&lt;/table&gt;</summary>
		<author><name>InfernalAtom683</name></author>
	</entry>
	<entry>
		<id>https://www.mathepedia.wiki/w/index.php?title=Template:Main_Page/Header/styles.css&amp;diff=8&amp;oldid=prev</id>
		<title>InfernalAtom683: Created page with &quot;.main-top { 	clear: both; 	margin-top: 1rem; 	padding-bottom: 1.5rem; }  .main-top-left { 	font-size: 1rem; }  .main-top-left &gt; p { 	font-size: 0.875em; 	margin: 0.5em 0 0; 	padding: 0; }  body.skin-vector .main-top-left &gt; p, body.skin-minerva .main-top-left &gt; p, body.skin-timeless .main-top-left &gt; p { 	margin: 0; }  .main-top-right { 	margin-top: 0.5em; }  .main-top-right &gt; ul { 	display: none; 	margin-top: 0.5rem; }  .main-top-header { 	border-bottom: 0; 	margin: 0; 	p...&quot;</title>
		<link rel="alternate" type="text/html" href="https://www.mathepedia.wiki/w/index.php?title=Template:Main_Page/Header/styles.css&amp;diff=8&amp;oldid=prev"/>
		<updated>2026-02-27T15:53:46Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.main-top { 	clear: both; 	margin-top: 1rem; 	padding-bottom: 1.5rem; }  .main-top-left { 	font-size: 1rem; }  .main-top-left &amp;gt; p { 	font-size: 0.875em; 	margin: 0.5em 0 0; 	padding: 0; }  body.skin-vector .main-top-left &amp;gt; p, body.skin-minerva .main-top-left &amp;gt; p, body.skin-timeless .main-top-left &amp;gt; p { 	margin: 0; }  .main-top-right { 	margin-top: 0.5em; }  .main-top-right &amp;gt; ul { 	display: none; 	margin-top: 0.5rem; }  .main-top-header { 	border-bottom: 0; 	margin: 0; 	p...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.main-top {&lt;br /&gt;
	clear: both;&lt;br /&gt;
	margin-top: 1rem;&lt;br /&gt;
	padding-bottom: 1.5rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.main-top-left {&lt;br /&gt;
	font-size: 1rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.main-top-left &amp;gt; p {&lt;br /&gt;
	font-size: 0.875em;&lt;br /&gt;
	margin: 0.5em 0 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-vector .main-top-left &amp;gt; p,&lt;br /&gt;
body.skin-minerva .main-top-left &amp;gt; p,&lt;br /&gt;
body.skin-timeless .main-top-left &amp;gt; p {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.main-top-right {&lt;br /&gt;
	margin-top: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.main-top-right &amp;gt; ul {&lt;br /&gt;
	display: none;&lt;br /&gt;
	margin-top: 0.5rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.main-top-header {&lt;br /&gt;
	border-bottom: 0;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-monobook .main-top-header {&lt;br /&gt;
	line-height: 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.main-top-articleCount {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-minerva .main-top-articleCount {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.main-top-mobileSearch {&lt;br /&gt;
	display: none;&lt;br /&gt;
	margin-top: 1rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-minerva .main-top-mobileSearch {&lt;br /&gt;
	display: block;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-minerva .main-top-mobileSearch .main-top-mobileSearchButton a {&lt;br /&gt;
	background: var(--background-color-base, #fff);&lt;br /&gt;
	border: none;&lt;br /&gt;
	box-shadow: 0 2px 2px 0 rgba( 0, 0, 0, 0.25 );&lt;br /&gt;
	color: var(--color-base--subtle, #72777d);&lt;br /&gt;
	display: block;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	padding: 0.25em 0.85em;&lt;br /&gt;
	text-decoration: none;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 720px) {&lt;br /&gt;
	.main-top {&lt;br /&gt;
		background-color: var(--background-color-neutral-subtle, #f8f9fa);&lt;br /&gt;
		border: 1px solid var(--border-color-subtle, #c8ccd1);&lt;br /&gt;
		border-radius: 2px;&lt;br /&gt;
		box-shadow: 0 1px 1px rgba(0, 0, 0, .15);&lt;br /&gt;
		margin-bottom: 1rem;&lt;br /&gt;
		padding: 1rem;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.main-top-right &amp;gt; ul {&lt;br /&gt;
		display: flex;&lt;br /&gt;
		flex-wrap: wrap;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.main-top-articleCount {&lt;br /&gt;
		margin-bottom: 0.5rem;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	body.skin-minerva .main-top-articleCount {&lt;br /&gt;
		display: block;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	body.skin-minerva .main-top-mobileSearch {&lt;br /&gt;
		display: none;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 1000px) {&lt;br /&gt;
	.main-top {&lt;br /&gt;
		align-items: center;&lt;br /&gt;
		background-image: url(https://upload.wikimedia.org/wikipedia/commons/e/e3/Wikipedia_logo_letters_banner.svg);&lt;br /&gt;
		background-position: right;&lt;br /&gt;
		background-repeat: no-repeat;&lt;br /&gt;
		display: flex;&lt;br /&gt;
		margin-bottom: 1.5rem;&lt;br /&gt;
		margin-top: 0.5rem;&lt;br /&gt;
		padding-bottom: 0;&lt;br /&gt;
		padding-left: 0;&lt;br /&gt;
		padding-top: 0;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	@media screen {&lt;br /&gt;
		html.skin-theme-clientpref-night .main-top {&lt;br /&gt;
			background-blend-mode: overlay;&lt;br /&gt;
		}&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
		html.skin-theme-clientpref-os .main-top {&lt;br /&gt;
			background-blend-mode: overlay;&lt;br /&gt;
		}&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.main-top-left {&lt;br /&gt;
		background-image: linear-gradient(&lt;br /&gt;
			to right,&lt;br /&gt;
			var(--background-color-neutral-subtle, #f8f9fa) 0%,&lt;br /&gt;
			var(--background-color-neutral-subtle, #f8f9fa) 70%,&lt;br /&gt;
			rgba(248, 249, 250, 0) 100%&lt;br /&gt;
		);&lt;br /&gt;
		flex: 2.5;&lt;br /&gt;
		padding: 2rem 0 2rem 1rem;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.main-top-right {&lt;br /&gt;
		flex: 2;&lt;br /&gt;
		margin-top: 0;&lt;br /&gt;
		text-align: right;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.main-top-right &amp;gt; ul {&lt;br /&gt;
		align-items: center;&lt;br /&gt;
		flex-direction: row-reverse;&lt;br /&gt;
		gap: 0.5em;&lt;br /&gt;
		justify-content: right;&lt;br /&gt;
		margin-top: 0;&lt;br /&gt;
		text-align: left;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 1280px) {&lt;br /&gt;
	.main-top {&lt;br /&gt;
		padding-right: 1.5rem;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	body.skin-minerva .main-top {&lt;br /&gt;
		padding-right: 1rem;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.main-top-left {&lt;br /&gt;
		padding-left: 1.5rem;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	body.skin-minerva .main-top-left {&lt;br /&gt;
		padding-left: 1rem;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>InfernalAtom683</name></author>
	</entry>
</feed>